# v1beta1_certificate_signing_request_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**certificate** | **char \*** | If request was approved, the controller will place the issued certificate here. | [optional] 
**conditions** | [**list_t**](v1beta1_certificate_signing_request_condition.md) \* | Conditions applied to the request, such as approval or denial. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


